<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1959-06-26 03:00:00.00 GD 09h58'51.46" E 10d01'36.34" S</id>
<person>
<lastname>-</lastname>
<firstname>OVNI Boainai</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1959-06-26 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1959-06-26 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1959-06-26 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1959-06-26 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Boianai Mission</city>
<longitude>09h58'51.46" E</longitude>
<latitude> 10d01'36.34" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Milne Bay Province</state>
<country>Papouasie-Nouvelle-Guinée</country>
</horoscope>
